@charset "UTF-8";
/* CSS Document */



html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:100%;
  line-height:125%;
  background-color:#ffffff;
  background-image:url(_imagery/back-top-repeater.jpg);
  background-repeat:repeat-x;
}

h2 {
	color:#65298d;

}

img.floatright {
	float:right;
	margin-left:5px;
}

img {
	border:0px;
}


#topper {
  width:900px;
  padding:0px;
  background-color:#FFF;
  margin-right:auto;
  margin-left:auto; 
  z-index:1;	
}

#phone {
	margin-top:15px;
	padding: 25px 0px 20px 0px;
	margin-bottom:5px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:120%;
	font-weight:bold;
	color:#1caec5;
}

.insert {
	margin-left: 100px;
	font-size:125%;
	font-weight:bold;
	line-height:100%;
	margin-top:25px;
	margin-bottom:25px;
}


#slidebox {
	margin-top:15px;
	padding: 25px 0px 20px 0px;
	margin-bottom:5px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:120%;
	font-weight:bold;
	color:#6e3795;
}


#phone h1 {
	margin-top:15px;
	padding: 25px 0px 20px 0px;
	margin-bottom:5px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:220%;
	line-height:220%;	
	font-weight:bold;
	color:#1caec5;
}




#data {
  margin-top:60px;
  padding:25px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:150%;
	font-weight:bold;
	color:#fff;
  width:100%;
  background-color:#1caec5;
  margin-right:auto;
  margin-left:auto; 	
}

#bodybox {
  margin-top:45px;
  width:560px;
  padding:0px;
  margin-right:auto;
  margin-left:auto; 
  text-alignment:center;
  z-index:1;
  margin-bottom:10px;
  background-color:#000;
  border:1px solid #000;
}

#bodybox600 {
  margin-top:45px;
  width:600px;
  padding:0px;
  margin-right:auto;
  margin-left:auto; 
  text-alignment:center;
  z-index:1;
  margin-bottom:10px;
  background-color:#000;
  border:1px solid #000;

}

#bodybox800 {
  margin-top:15px;
  width:800px;
  padding-top:30px;
  margin-right:auto;
  margin-left:auto; 
  text-alignment:center;
  z-index:1;
  margin-bottom:30px;
  background-color:#1caec5;
  border:1px solid #1caec5;
   border-radius: 25px; 	 
  color:#fff;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  font-size:120%;

}


#slideshowbox {
  margin-top:30px;
  width:800px;
  padding-top:10px;
  margin-right:auto;
  margin-left:auto; 
  text-alignment:center;
  z-index:1;
  margin-bottom:30px;
  background-color:#1caec5;
  border:1px solid #1caec5;
   border-radius: 25px; 	 
  color:#fff;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  font-size:120%;

}

#slideshowbox img {
	border:0px;
	padding:5px;
}


#form800 {
  margin-top:45px;
  width:800px;
  padding:0px;
  margin-right:auto;
  margin-left:auto; 
  text-alignment:center;
  z-index:1;
  margin-bottom:30px;
  margin-top:30px;
  background-color:#1caec5;
  border:1px solid #1caec5;
  border-radius: 25px; 
}

#form800 h2 {
	color:#ffffff;
}

#form800 p {
	color:#ffffff;
}



#innerwhite {
	width:760px;
	padding:20px;
	background-color:#ffffff;
  border:1px solid #ccc;	
  border-radius: 25px; 	
	color:#666;
	text-align:left;
  margin-right:auto;
  margin-left:auto; 
  font-size:120%;
  line-height:145%;
  margin-top:30px;
  margin-bottom:30px;
}



#soldbycathy {
	margin-top:15px;
	padding: 25px 0px 20px 0px;
	margin-bottom:5px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:120%;
	font-weight:bold;
	color:#6e3795;
}


#soldbycathy h1 {
	margin-top:15px;
	padding: 25px 0px 20px 0px;
	margin-bottom:5px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:220%;
	line-height:220%;	
	font-weight:bold;
	color:#6e3795;
}



#poungmalai {
  font-size:140%;
  text-align:center;
  margin-top:45px;
  width:800px;
  padding:50px;
  margin-right:auto;
  margin-left:auto; 
  text-alignment:center;
  z-index:1;
  margin-bottom:30px;
  margin-top:30px;
  background-color:#1caec5;
  border:1px solid #1caec5;
  border-radius: 25px; 
	
	
	
}



#poungmalai a {
	color:#ffffff;

}

#poungmalai a:hover {
	color:#cccccc;

}



